Subject: Re: bug#42788: [PATCH] Remove outdated comment on Myanmar / Burma

From: Stefan Kangas <[email-masked]>
Date: Tue, 11 Aug 2020 09:10:07 +0200

Richard Stallman <[email-masked]> writes:

> When a comment states that a policy decision was made by me,
> please talk with me about whether to change it.

That's why I put you on Cc.

> I agree to deleting this line.
>
>   > -;; Aung San Suu Kyi says to call her country "Burma".
>   > -;; The murderous generals say to call it "Myanmar".
>
> but I still want to call that country Burma.
> The renaming was the decision of the murderous generals,
> and they are no better than they were before.

I agree that the generals are as bad as ever.

I have attached an updated patch - is it okay?

Best regards,
Stefan Kangas
From 0b1cddd3e2e0bb4e7e54b9ff13368f7915f00769 Mon Sep 17 00:00:00 2001
From: Stefan Kangas <[email-masked]>
Date: Mon, 10 Aug 2020 00:22:51 +0200
Subject: [PATCH] Remove comment on Burma / Myanmar (Bug#42788)

* lisp/language/burmese.el: Remove comment on Burma / Myanmar.
---
 lisp/language/burmese.el | 1 -
 1 file changed, 1 deletion(-)

diff --git a/lisp/language/burmese.el b/lisp/language/burmese.el
index 7f2a99a41a..1888c8f86a 100644
--- a/lisp/language/burmese.el
+++ b/lisp/language/burmese.el
@@ -23,7 +23,6 @@
 
 ;;; Commentary:
 
-;; Aung San Suu Kyi says to call her country "Burma".
 ;; The murderous generals say to call it "Myanmar".
 ;; We will call it "Burma". -- rms, Chief GNUisance.
 
-- 
2.28.0